import { Component, OnInit ,Input} from '@angular/core';

@Component({
  selector: 'app-page-seven',
  templateUrl: './page-seven.component.html',
  styleUrls: ['./page-seven.component.css']
})
export class PageSevenComponent implements OnInit {
  @Input() curPageData: Array<any>
  constructor() { }

  ngOnInit() {
    console.log(this.curPageData)
  }

}
